<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Hikaru</title>
    <link rel="stylesheet" href="../assets/css/styles.css">
</head>
<body>
    <nav class="navbar">
        <ul class="navbar__menu">
            <li class="navbar__item">
                <a href="../index.html">
                    <img src="../assets/images/pawn.jpg" class="navbar__link" alt="Pawn">
                </a>
            </li>
            <li class="navbar__item">
                <a href="../index.html" class="navbar__link">Home</a>
            </li>
            <li class="navbar__item">
                <a href="https://www.chess.com/players" class="navbar__link">About</a>
            </li>
            <li class="navbar__item">
                <a href="../pages/contact.html" class="navbar__link">Contact</a>
            </li>
        </ul>
    </nav>
    <div class="_mainContainer">
        <div class="_mainPicture">
            <img src="../assets/images/hikaruNakamura.png" id="Hikaru" alt="image">
        </div>
        <div class="_mainText">
            <p><b>Zanimljivost o Hikaru Nakamuri</b><br><br>
                Dobio titulu velemajstora s 15 godina.<br>
                Ima japansko i američko državljanstvo.<br>
                Najbolje mu leži brzopotezni šah u kojem je imao najveći rejting 2022.godine (2909 ELO)<br>
                Najviši FIDE rang klasičnom šahu je 2.<br>
                Postao jako poznat široj javnosti za vrijeme pandemije koronavirusa.<br>
                Ima 2 milijuna pratitelja na Twitchu(streaming platforma).<br>
            </p>
        </div>
        <div class="_secondaryText">
            <div class="___socials">
                <p>
                    <a href="https://twitter.com/GMHikaru" target="_blank">
                        <img src="../assets/images/twitter-x-line.png" alt="Twitter" class="____socials">
                    </a>

                    <a href="https://www.instagram.com/gmhikaru/" target="_blank">
                        <img src="../assets/images/instagram-line.png" alt="Instagram" class="____socials">
                    </a>

                    <a href="https://www.youtube.com/@GMHikaru" target="_blank">
                        <img src="../assets/images/youtube-line.png" alt="Youtube" class="____socials">
                    </a>
                </p>
            </div>
        </div>
            <div class="_secondaryTitle">
                <p>
                    Poznate partije
                </p>
            </div>
            <div class="_links">
                <p>
                    <ul>
                        <li><a href="https://www.youtube.com/watch?v=nNziqRLayOM">Hikaru vs Carlsen</a></li>
                        <li><a href="https://www.youtube.com/watch?v=L2cbT3elGl8">Hikaru vs Carlsen Tata Steel Chess 2019</a></li>
                    </ul>
                </p>
            </div>
    </div>

<footer class="footer">
    <p>Autor: Luka Agičić</p>
    <p>Osnove razvoja web i mobilnih aplikacija</p>
</footer>
</body>
</html>